uuid: 4b80fcaf-a635-4d8c-ad89-69617358314b
langcode: en
status: true
dependencies: {  }
id: margin_top_1
label: 'Margin Top 1'
classes: m-top-1
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
